{
  "verseBefore": "Bơh atoh e kơyq đom oh ay thiêuq khôôt xet, dro nưq dayh apôôy vôôch Kơy Plêêk, Kơy kahniq vanoong ranưưh ranưưy ka tôôy adro vôôch đơu leh xanoh trơu kơyq, yôôych Kadraq hnoq kahniq ăm.\n\\ts\\*",
  "verseAfter": "Bơh atoh akơyq nưq đom oh ay thiêuq khôôt xet, dro nưq dayh apôôy vôôch Kơy Plêêk, Kơy kahniq vanong kach ranưh ranưưy ka tôôy adro đơu leh atoah, yôôych varơuq khôôt xet hno jah kahniq ka adro nưq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-06-19T07:23:09.182Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
